package com.qxgmat.dto.extend;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.Question;

@Dto(entity = Question.class)
public class QuestionExtendDto {

    private Integer id;

    private String stem;

    private String type;
    private String difficult;
    private String place;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getStem() {
        return stem;
    }

    public void setStem(String stem) {
        this.stem = stem;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDifficult() {
        return difficult;
    }

    public void setDifficult(String difficult) {
        this.difficult = difficult;
    }

    public String getPlace() {
        return place;
    }

    public void setPlace(String place) {
        this.place = place;
    }
}
